OMSA 5.1: omreport displays: Error! cannot load data accessor

Bas van der Vlies basv at sara.nl
Tue Jan 23 08:50:59 CST 2007


> Subject: OMSA 5.1: omreport displays: Error! cannot load data accessor
> 
> Hello
> 
> I'm replying to old post
> (http://lists.us.dell.com/pipermail/linux-poweredge/2006-December/028898
> .html), 
> 
> because I had the same problem and managed to fix it. All storage
> commands just resulted in error like this:
> 
> testi-1950:~# /opt/dell/srvadmin/oma/bin/omreport storage pdisk
> controller=0 Error! cannot load data accessor:
> 
> The problem was fixed when I installed the debian package libstdc++5:
> apt-get install libstdc++5
> 
> I was able to figure that out by using strace.libstdc++5:
> 
> Hope this helps somebody :)
> 

I will update the debian omsa package with the libstdc++5 dependency.

Thanks for reporting


-- 
********************************************************************
*                                                                  *
*  Bas van der Vlies                     e-mail: basv at sara.nl      *
*  SARA - Academic Computing Services    phone:  +31 20 592 8012   *
*  Kruislaan 415                         fax:    +31 20 6683167    *
*  1098 SJ Amsterdam                                               *
*                                                                  *
********************************************************************



More information about the Linux-PowerEdge mailing list